AnsweredAssumed Answered

CodeWarrior Install New Software error

Question asked by BRYAN LOW on May 24, 2011
Latest reply on May 25, 2011 by BRYAN LOW

Hi there,

 

I am trying to update the compiler in the CodeWarrior 10.1 SE version. However, I keep getting the below error when installing new software under HELP. Can anyone advise?

 

An error occurred while collecting items to be installed session context was:smileysad:profile=PlatformProfile, phase=org.eclipse.equinox.internal.provisional.p2.engine.phases.Collect, operand=, action=). No repository found containing: osgi.bundle,com.freescale.coldfire.cdt.gcc.toolchain,1.0.2.FSL_b02057 No repository found containing: osgi.bundle,com.freescale.coldfire.cdt.gcc.toolchain.nl1,1.0.2.FSL_b02057 No repository found containing: osgi.bundle,com.freescale.coldfire.cdt.toolchain,1.0.15.FSL_b02057 No repository found containing: osgi.bundle,com.freescale.coldfire.cdt.toolchain.nl1,1.0.15.FSL_b02057 No repository found containing: osgi.bundle,com.freescale.hc08.cdt.toolchain,1.0.17.FSL_b02057 No repository found containing: osgi.bundle,com.freescale.hc08.cdt.toolchain.nl1,1.0.17.FSL_b02057 No repository found containing: osgi.bundle,com.freescale.mcu,1.0.4.FSL_b02057 No repository found containing: osgi.bundle,com.freescale.mcu.cdt.toolchain,1.0.1.FSL_b02057 No repository found containing: osgi.bundle,com.freescale.mcu.changewizard,1.0.44.FSL_b02057 No repository found containing: osgi.bundle,com.freescale.mcu.changewizard.nl1,1.0.44.FSL_b02057 No repository found containing: osgi.bundle,com.freescale.mcu.elfimporter,10.1.5.FSL_b02057 No repository found containing: osgi.bundle,com.freescale.mcu.elfimporter.nl1,10.1.5.FSL_b02057 No repository found containing: osgi.bundle,com.freescale.mcu.license,10.1.0.FSL_b02057 No repository found containing: osgi.bundle,com.freescale.mcu.license.nl1,10.1.0.FSL_b02057 No repository found containing: osgi.bundle,com.freescale.mcu.linuxapp.projectwizard,1.1.8.FSL_b02057 No repository found containing: osgi.bundle,com.freescale.mcu.linuxapp.projectwizard.nl1,1.1.8.FSL_b02057 No repository found containing: osgi.bundle,com.freescale.mcu.nl1,1.0.4.FSL_b02057 No repository found containing: osgi.bundle,com.freescale.mcu.pathmapping,1.0.5.FSL_b02057 No repository found containing: osgi.bundle,com.freescale.mcu.projectWizard.nl1,1.3.46.FSL_b02057 No repository found containing: osgi.bundle,com.freescale.mcu.projectimporter,1.1.5.FSL_b02057 No repository found containing: osgi.bundle,com.freescale.mcu.projectimporter.nl1,1.1.5.FSL_b02057 No repository found containing: osgi.bundle,com.freescale.mcu.projectwizard,1.3.46.FSL_b02057 No repository found containing: osgi.bundle,com.freescale.mcu.ui,1.0.0.FSL_b02057 No repository found containing: org.eclipse.update.feature,com.freescale.mcu,10.1.3

Outcomes